




/*

This stylesheet sets out the basic layout of the page. If you are happy with the basic layout of the page, and only wish to make stylistic changes (changing colours, background images, etc.) or adding styling to particular page elements, then it is recommended that you leave this stylesheet as is, and affect any changes in the lookandfeel.css file, which is referenced AFTER this sheet, and will therefore override styles in this sheet.

this stylesheet expect the following divs to be present in the HTML, in the order specified:

body
	div#all

		div#header
		div#content
		div#mainnav
		div#footer
*/

body
{
	padding: 0px;
	margin: 0px;
	margin-bottom: 30px;
	background-color: #faf8f7;
	}






div#all {
	background-color: #fff;
border: 1px solid #cdc1be;
width: 800px;
margin-left: auto;
margin-right: auto;
position: relative;
}







div#header
{
text-align: right;
height: 190px;
width: 800px;
margin-bottom: 9px;
background: #fff url(../images/logos/header.png) no-repeat top left;
border-bottom: 1px solid #cdc1be;

}


/* general style for stuff you want to hide off-screen*/
div#site-info dl dt, .scram
{
position: absolute;
top: -11110px;
left: -11110px;
}


/* give padding to div's that directly contain content*/
div#content, div#mainnav, div#additional, div#footer
{
	padding: 1em;
}



div#content
{
margin-top: 0px;
width: 570px;
float: right;
padding-top: 0px;
}



h1
{
margin-bottom: 10px;
margin-top: 0px;
}

/* FOOTER STYLES  */
div#footer
{

/* centre-align the footer text, and make it a little smaller and paler than normal text  */
text-align: center;
font-size: 0.87em;
color: #999;
line-height: 1.5em;
margin:0px;
clear:both;


}

div#footer p
{
margin-left: 190px;
}


/* position mainnav div below the header div and to the left of the page*/
 div#mainnav
 {
 
 	width: 190px;
 	padding: 0px;
 	margin: 0px;
 }
 /*  hide the main nav h2 - it makes sense to have it in the mark-up, but we don't want to show it,  as the purpose of the nav bar is obvious visually.
 
To hide it, we set the position as absolute, and place it way off screen (this is recommended in preference to using display:none because "display:none" may hide it from screenreaders, which we don't want)
 */
  div#mainnav h2
 {
 	position: absolute;
 	left: -3600px;
 }


div#sponsors
{
border-top: 1px solid #cdc1be;

}

div#sponsors img
{
margin: 10px;
padding: 10px;
}



/*  IE 6 only selector to force 'has-layout'  to fix the peekaboo bug   

(only IE 6 will recognise "* html" as a valid selector)

*/

* html div#all
{
	height: 1%;
	position: relative;
}




